/* BASIC css start */
#contentWrap{width: 1160px;}
.item-wrap, .item-wrap .item-cont{width: 1160px;}

/* class-list */
#productClass .cate-wrap { padding: 70px 0 10px; overflow:hidden; text-align: center; }
#productClass .cate-wrap .bcate { padding-bottom:24px; font-size: 28px; color: #222222; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; font-weight: 600; }
#productClass .cate-wrap .class-list ul { font-size: 0; }
#productClass .cate-wrap .class-list ul:after { display:block; clear:both; content:'' }
#productClass .cate-wrap .class-list ul li { display: inline-block; padding: 10px 15px; }
#productClass .cate-wrap .class-list ul li.sel a{color: #000; font-weight: 400;}
#productClass .cate-wrap .class-list ul li a { display:block; font-size: 15px; color: #777777; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; font-weight: 100; }

/* best-item */
#productClass .best-item { padding-top: 20px; padding-bottom: 10px; border-top: 2px solid #5c5c5c; border-bottom: 2px solid #5c5c5c; background-color: #f8f8f8; }

/* cateTit */
.cateTit{ margin: 0 0 50px; text-align: left; border-bottom: 1px solid #e6e6e6;}
.cateTit h3{ margin: 0 0 10px; color: #000000; font-size: 18px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; font-weight: 400; letter-spacing: 1px;}

/* total-sort */
#productClass .total-sort { padding-top: 30px; }

/* »óÇ°Á¤º¸ */
.item-wrap .item-cont .item-list{ position: relative; padding:0; margin: 0 52px 52px 0;}
.item-wrap .item-cont .item-list:nth-of-type(3n){margin-right: 0;}
.item-wrap .item-cont .item-list .prd-info{position: absolute; width: 100%; height: 100%; padding: 0; text-align: left; z-index: 99; bottom: 0; left: 0; background: rgba(0,0,0,0.7); opacity:0;}
.item-wrap .item-cont .item-list .prd-info.on{opacity:1;}
.item-wrap .item-cont .item-list .prd-info a{display: block; width: 100%; height: 100%;}
.item-wrap .item-cont .item-list .prd-info a > ul{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; text-align: center;}
.item-wrap .item-cont .item-list .prd-name{ padding: 0 0 3px; color: #fff; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
.item-wrap .item-cont .item-list .prd-price{ color: #D22525; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
.item-wrap .item-cont .item-list .prd-price strike {margin-right: 6px; color: #fff;}
.item-wrap .item-cont .item-list .prd-price .price{ color: #fff;}
.item-wrap .item-cont .item-list .prd-ico { margin: 16px 0 0;}
/* BASIC css end */

